<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_INDEX_TITLE', 'Battlefield 3 Leaderboard');
define('LANG_INDEX_HEAD', 'Battlefield 3 Leaderboard @ ');

define('LANG_INDEX_PLACE', 'Platz');
define('LANG_INDEX_NAME', 'Name');
define('LANG_INDEX_RANK', 'Rang');
define('LANG_INDEX_KILLS', 'Kills');
define('LANG_INDEX_DEATHS', 'Tode');
define('LANG_INDEX_PLAYTIME', 'Spielzeit');
define('LANG_INDEX_ROUNDS', 'Runden');
define('LANG_INDEX_DOGTAGS', 'Dogtags');
define('LANG_INDEX_KD', 'K/D');
define('LANG_INDEX_POINTS', 'Punkte');
define('LANG_INDEX_REFRESH', 'Akt.');
define('LANG_INDEX_NEXT_POINTS', ' ben&ouml;tigt noch ');
define('LANG_INDEX_NEXT_POINTS2', ' Punkte bis zum n&auml;chsten Rang.Das entspricht ');
define('LANG_INDEX_NEXT_POINTS3', ' % zwischen den R&auml;ngen.');
define('LANG_INDEX_NEXT_FINISH', ' hat den h&ouml;chsten Rang bereits erreicht.');
define('LANG_INDEX_ALL_STATS', 'Gesamt:');
define('LANG_INDEX_ALL_PROGRESS', 'Fortschritt');
define('LANG_INDEX_ALL_LAST_UPDATE', 'Letztes Update:');

define('LANG_INDEX_ALL_LAST_UPDATE_API', 'Die letzten 5 aktualisierten Spieler');
define('LANG_INDEX_ALL_NEXT_UPDATE_API', 'Die n&auml;chsten 5 zu aktualisierenden Spieler');